@media only screen and (max-width: 1280px) and (min-width: 1100px) {

	/* 	.vicom-main-menu-wrp li.menu-item > a {
	padding: 0px 0px 0px 30px !important;
} */
	.vicom-main-menu-wrp ul#menu-main-menu>li.menu-item>a {
		padding: 0px 0px 0px 30px !important;
	}

	.vicom-header-right {
		gap: 30px !important;
	}
}

@media only screen and (max-width: 1100px) and (min-width: 1025px) {

	/* 	.vicom-main-menu-wrp li.menu-item > a {
	padding: 0px 0px 0px 15px !important;
} */
	.vicom-main-menu-wrp ul#menu-main-menu>li.menu-item>a {
		padding: 0px 0px 0px 15px !important;
	}

	.vicom-header-right {
		gap: 15px !important;
	}
}

@media screen and (min-width: 1025px) {
	.vicom-main-menu-wrp .ekit-nav-dropdown-hover .elementskit-dropdown-has .elementskit-dropdown {
		top: 60px;
	}

	.vicom-main-menu-wrp .elementskit-navbar-nav>li.elementskit-dropdown-has>ul:before {
		content: "";
		width: 100%;
		height: 60px;
		position: absolute;
		top: -40px;
		left: 0;
		right: 0;
	}

	.vicom-main-menu-wrp .elementskit-navbar-nav>li>a .elementskit-submenu-indicator {
		color: var(--color-white) !important;
		fill: var(--color-white) !important;
	}

	.vicom-main-menu-wrp .elementskit-navbar-nav>li.current-menu-ancestor>a .elementskit-submenu-indicator,
	.vicom-main-menu-wrp .elementskit-navbar-nav>li:hover>a .elementskit-submenu-indicator {
		color: var(--color-accent) !important;
	}

}

/********** START 1024 **********/

@media screen and (max-width: 1024px) {

	.vicom-hero-slider {
		height: 500px;
	}

	.vicom-custom-single-content-wrp {
		padding: 50px 30px;
	}

	.vicom-search-result-wrp article,
	.vicom-promotion-content {
		padding: 30px 20px;
	}

	.member-directory-grid,
	.vicom-annual-grid {
		grid-template-columns: repeat(3, 1fr);
	}

	.vicom-financial-item,
	.vicom-announcement-item {
		padding: 30px;
	}

	.vicom-calendar-card {
		padding: 20px;
	}

	.vicom-member-single-wrp .vicom-single-member-right-side {
		padding-left: 30px;
	}

	.vicom-hero-content {
		left: 30px;
		right: 30px;
		bottom: 60px;
	}

	.vicom-hero-pagination {
		right: 30px !important;
	}

	.vicom-search-result-wrp article {
		padding: 30px 20px !important;
	}

	.vicom-inspection-form-border .elementor-divider-separator {
		border-block-start: 500px;
	}
}

/********** End 1024 **********/

/********** START 767 **********/

@media screen and (max-width: 767px) {
	#vicom-arrow-circle.elementor-arrows-position-inside .elementor-swiper-button.elementor-swiper-button-prev, 
	#vicom-arrow-circle.elementor-arrows-position-inside .elementor-swiper-button.elementor-swiper-button-prev,
	#vicom-arrow-circle.elementor-arrows-position-inside .elementor-swiper-button.elementor-swiper-button-next, 
	#vicom-arrow-circle.elementor-arrows-position-inside .elementor-swiper-button.elementor-swiper-button-next{
		border-radius: 20px 0 0 20px;
		height: 40px !important;
		width: 50px !important;
	}
	#vicom-arrow-circle.elementor-arrows-position-inside .elementor-swiper-button.elementor-swiper-button-next, 
	#vicom-arrow-circle.elementor-arrows-position-inside .elementor-swiper-button.elementor-swiper-button-next{
		border-radius: 0 20px 20px 0;
	}
	#thumbs-hover-box .elementor-image-box-wrapper .elementor-image-box-img::after {
		left: 75px;
	}
	.dialog-lightbox-widget.vicom-search-popup {
		height: calc(100vh - 75px);
	}
	.wrap-list-last-child .elementor-icon-list-items .elementor-icon-list-item:last-child {
		width: 100%;
		text-align: left;
		margin-bottom: 8px;
	}
	.vicom-skewed-border::before {
		height: 75px;
	}

	.vicom-custom-single-content-wrp {
		padding: 50px 20px;
	}

	.vicom-promotion-grid,
	.member-directory-grid,
	.vicom-annual-grid {
		grid-template-columns: repeat(2, 1fr);
	}

	.vicom-pay-online-faq .e-n-accordion details .e-n-accordion-item-title-icon .e-closed,
	.vicom-pay-online-faq .e-n-accordion details .e-n-accordion-item-title-icon .e-opened {
		height: 25px;
		width: 25px;
	}

	.vicom-financial-item,
	.vicom-announcement-item {
		padding: 20px;
	}

	.vicom-search-result-wrp .elementor-pagination .prev,
	.vicom-search-result-wrp .elementor-pagination .next,
	.vicom-search-result-wrp .elementor-pagination .page-numbers.current,
	.vicom-search-result-wrp a.page-numbers,
	.vicom-hero-pagination .swiper-pagination-bullet-active,
	.member-btn a,
	.vicom-page-btn,
	.vicom-financial-link,
	.vicom-announcement-link {
		width: 40px;
		height: 40px;
	}

	.vicom-search-result-wrp .elementor-pagination .prev i,
	.vicom-search-result-wrp .elementor-pagination .next i,
	.member-btn a i,
	.vicom-page-btn.arrow i,
	.vicom-financial-item .vicom-financial-link i,
	.vicom-announcement-item .vicom-announcement-link i {
		font-size: 18px;
	}

	.vicom-pagination,
	.vicom-load-more-btn {
		margin-top: 30px;
	}

	.vicom-calendar-list {
		grid-template-columns: repeat(1, 1fr);
	}

	.vicom-member-single-wrp {
		flex-direction: column;
	}

	.vicom-member-single-wrp .vicom-single-member-right-side {
		max-width: 100%;
		padding-left: 0;
		padding-top: 30px;
	}

	.vicom-evalution-tab-content .elementkit-tab-wraper .elementkit-tab-nav .elementkit-nav-item {
		width: 100%;
		margin-bottom: 20px;
	}

	.vicom-evalution-tab-content .elementkit-tab-wraper .elementkit-tab-nav .elementkit-nav-item:last-child {
		margin-bottom: 0;
	}

	.vicom-evalution-tab-content .elementkit-tab-wraper .elementkit-tab-nav {
		background-color: transparent !important;
		width: 100%;
	}

	.vicom-evalution-tab-content .elementkit-tab-nav .elementkit-nav-item a.elementkit-nav-link {
		background-color: var(--color-secondary);
	}

	.vicom-hero-content {
		left: 20px;
		right: 45px;
	}

	.vicom-hero-slider .swiper-slide {
		border-bottom-left-radius: 30px;
		border-bottom-right-radius: 30px
	}
}

/********** End 767 **********/

@media screen and (max-width: 620px) {

	.vicom-appointment-grid-layout {
		grid-template-columns: repeat(1, 1fr) !important;
	}
}

/********** START 500 **********/

@media screen and (max-width: 500px) {

	.vicom-inspection-grid-layout .elementor-grid,
	.vicom-vetl-grid-layout {
		grid-template-columns: repeat(1, 1fr) !important;
	}

	.vicom-annual-grid,
	.member-directory-grid,
	.vicom-promotion-grid {
		grid-template-columns: repeat(1, 1fr);
	}

	.vicom-search-result-wrp .elementor-pagination .next,
	.vicom-search-result-wrp .elementor-pagination .prev,
	.vicom-page-btn.arrow {
		display: none;
	}
}


/********** END 500 **********/